Subject: ECC deals in Houston books to be flipped
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 11:46:10 -0800 (PST)

Hey guys,
 
I just wanted to give you a friendly reminder to please have someone go through all your books to look for any deals with ECC and a third counterparty for October and November 2001 production.  I'll try to find as many as I can, but I'm not as familiar with all of your books as you are, and I don't want any deals to be missed.  If you come across any deals can you please flip them to the FT-US/CAND-ERMS book as soon as possible as there are only a couple more days left this month, and settlements needs to get started on invoicing.
 
Please let me know if you have any questions on this.
 
Thanks
Stacey